﻿
.featureactions {
    margin: 2px 0 0;
    text-align: right;
    height:20px;
}
.features {
    margin: 2px 0 0;
    text-align: right;
}

a, a:link, a:active, a:visited {
    color: #0577AF;
    outline: medium none;
    text-decoration: none;
}
.featurelist {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.feature {
    border: 1px solid #F3F4F9;
    border-radius: 4px 4px 4px 4px;
    list-style: none outside none;
    margin: 1px;
    padding: 0.1em 0.4em 0.3em;
}
.features .closed .featuretitle {
    background: url("../Images/exp_plus.png") no-repeat scroll left center transparent;
    cursor: pointer;
    font-weight: 100;
    font-size:14px;
    font-family:Arial;
}

h5, h6 {
    color: #808DB5;
    font-family: Arial;
    line-height: 1;
    margin: 0.2em 0;
    padding: 0.2em 0;
}
.features .closed .featureinfo {
    display: none;
}
.features .featuretext {
    margin: 5px 0;
}
.features .featureinfo .inlineshot {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    height: 150px;
    overflow: hidden;
    padding: 3px;
}
.features .alt {
    background: none repeat scroll 0 0 #F3F4F9;
    border-radius: 3px 3px 3px 3px;
}
.features .featuretitle {
    color: #6F7593;
    display: block;
    font-size: 12px;
    font-family:Arial;
}

.features .open .featuretitle {
    background: url("../Images/exp_minus.png") no-repeat scroll left center transparent;
    cursor: pointer;
    font-weight: 800;
}

    .features .showall {
    font-size: 16px;
    font-family:Arial;
    
}

#Lawlink1
{
    width:300px;
    text-align:right;
    float:right
}
#Lawlink2
{
    width:300px;
    text-align:right;
    float:right
}

ul.bullet {
    list-style-image: url("../Images/list_arrow.png");
    margin-left: 10px;
    margin-top: 10px;
    padding-left: 10px;
    direction: rtl;
    text-align:right;
}


